/* sub */
.content {width:100%;max-width:1440px;padding:100px 30px;margin:0 auto;}
.sub_bg_area {width:100%;max-width:1920px;height:320px;}
.sub_bg_area.bg01 {background:url("/resource/eng/images/sub_bg01.png") center no-repeat;background-size:cover;}
.sub_bg_area.bg02 {background:url("/resource/eng/images/sub_bg02.png") center no-repeat;background-size:cover;}
.sub_bg_area.bg03 {background:url("/resource/eng/images/sub_bg03.png") center no-repeat;background-size:cover;}
.sub_bg_area.bg04 {background:url("/resource/eng/images/sub_bg04.png") center no-repeat;background-size:cover;}
.sub_bg_area.bg05 {background:url("/resource/eng/images/sub_bg05.png") center no-repeat;background-size:cover;}

.sub_bg_area .sub_tit {text-align:center;color:#fff;font-size:40px;font-weight:600;padding-top:112px;}
.sub_bg_area ul {display:flex;justify-content: center;align-items: center; margin-top:18px;}
.sub_bg_area ul li {padding-left:25px;margin-left:25px;background:url("/resource/eng/images/bull_nav_arrow.png") left center no-repeat;opacity: 0.8;}
.sub_bg_area ul li:first-child {padding-left:0px;margin-left:0px;background: none;}
.sub_bg_area ul li.active {opacity:1;}
.sub_bg_area ul li span,
.sub_bg_area ul li a {color:#fff;display:inline-block;font-weight: 600;}

/* 소개 */
.intro_tit {text-align: center;}
.intro_tit span {position:relative;display:inline-block;padding:32px 100px 0;font-size:100px;font-weight: 600;color:#274597;}
.intro_tit span::before {z-index:-1;position:absolute;left:0;top:0;content:"";width:182px;height:132px;background:url("/resource/eng/images/bull_qu01.png") center no-repeat;}
.intro_tit span::after {z-index:-1;position:absolute;right:0;top:0;content:"";width:182px;height:132px;background:url("/resource/eng/images/bull_qu02.png") center no-repeat;}

.intro_tit2 {text-align:center;font-size:22px;color:#111;line-height:36px;}
.intro_tit3 {text-align:center;font-size:22px;color:#111;line-height:36px;margin-top:20px;padding-bottom:80px;}
.intro_tit3 span {font-size:32px;color:#274597;font-weight: 600;}
.intro_txt {font-size:18px;color:#444;line-height:28px;}
.intro_list li {position:relative;font-size:18px;color:#444;line-height:28px;margin-top:8px;padding-left:12px;}
.intro_list li::before {content:"-";position:absolute;left:0;top:0;font-size:18px;color:#444;}
.intro_list li:first-child {margin-top:0;}
.intro_list2 {margin-bottom:80px;}
.intro_list2 li {position:relative;font-size:18px;color:#444;line-height:28px;margin-top:8px;}
.intro_list2 li:first-child {margin-top:0;}

section.bg_gray {background-color:#f7f7f7;padding:100px 50px 120px ;}
section .section_tit {text-align:center;font-size:40px;color:#111;font-weight: 600;}
section .section_tit2 {font-size:100px;color:#274597;font-weight:600;}
section .section_tit3 {font-size:45px;color:#111;font-weight:600;text-align:center;}

.round_list {display:flex;justify-content: center;gap:10px;margin-top:50px;flex-wrap: wrap;}
.round_list li {width:calc(20% - 10px );}
.round_list li .bg_bullet { width:200px;height:200px;margin:0 auto;border-radius:50%;margin-bottom:20px;}
.round_list li.round_bull01 .bg_bullet {background:#fff url("/resource/eng/images/bull_round01.png") center 50px no-repeat;}
.round_list li.round_bull02 .bg_bullet {background:#fff url("/resource/eng/images/bull_round02.png") center 50px no-repeat;}
.round_list li.round_bull03 .bg_bullet {background:#fff url("/resource/eng/images/bull_round03.png") center 50px no-repeat;}
.round_list li.round_bull04 .bg_bullet {background:#fff url("/resource/eng/images/bull_round04.png") center 50px no-repeat;}
.round_list li.round_bull05 .bg_bullet {background:#fff url("/resource/eng/images/bull_round05.png") center 50px no-repeat;}
.round_list li dt {text-align: center;font-size:20px;color:#222;font-weight:600;}
.round_list li dd {text-align: center;margin-top:15px;line-height:26px;}

.round_list02 {display:flex;justify-content: center;margin:0 auto;margin-top:50px;flex-wrap: wrap;max-width:1400px;}
.round_list02 li {text-align: center;padding-left:50px;background:url("/resource/eng/images/bull_round_arrow.png") left 25px top 100px no-repeat;width:calc( 33% - 50px );}
.round_list02 li:first-child {padding-left:0;background:none;width:calc( 33% - 100px );}
.round_list02 li .num {display:inline-block;padding:3px 16px 2px;border-radius:20px;background-color:#c1c7d6;color:#fff;font-size:18px;font-weight: 600;}
.round_list02 li .bull_step {width:160px;height:160px;border-radius:160px;margin:0 auto;margin-top:18px;}
.round_list02 li .bull_step01 {background:#fff url("/resource/eng/images/bull_step01.png") center no-repeat;}
.round_list02 li .bull_step02 {background:#fff url("/resource/eng/images/bull_step02.png") center no-repeat;}
.round_list02 li .bull_step03 {background:#fff url("/resource/eng/images/bull_step03.png") center no-repeat;}
.round_list02 li .bull_step04 {background:#fff url("/resource/eng/images/bull_step04.png") center no-repeat;}
.round_list02 li .bull_step05 {background:#fff url("/resource/eng/images/bull_step05.png") center no-repeat;}
.round_list02 li .bull_step06 {background:#fff url("/resource/eng/images/bull_step06.png") center no-repeat;}
.round_list02 li dt {font-size:20px;color:#111;font-weight: 600;margin-top:30px;}
.round_list02 li dd {font-size:18px;color:#444;margin-top:15px;}

.map_area {position:relative;border:1px solid #ddd;width:100%;height:980px;}
.map_area .map_btn_area {position:absolute;left:80px;top:100px;}
.map_area .map_btn_area li {margin-top:4px;}
.map_area .map_btn_area li.btn_home {margin-top:0;padding-bottom:10px;}
.map_ex {text-align: center;margin-top:10px;margin-bottom:80px;}

.map_area .viewer img {width:100%;}

.tab_area {display: flex;border:1px solid #ddd;margin-bottom:50px;border-radius:4px;}
.tab_area li {flex-grow: 1;text-align: center;border-left:1px solid #ddd;}
.tab_area li:first-child {border-left:none;}
.tab_area li a {display:block;text-align: center;color:#111;padding:20px 0;font-weight:600;position:relative;}
.tab_area li a.active {background-color:#1e7edf;color:#fff;border-radius:4px;}
.tab_area li a.active::before {content:"";position:absolute;bottom:-7px;left:50%;width:13px;height:7px;background:url("/resource/eng/images/bull_tab_tail.png") center no-repeat;}
.tab_con {display:none;}

/* search */
.search_top_area {background-color:#f6f6f6;padding:35px 20px;display:flex;justify-content: center;gap:12px;}
.search_top_area .search_select {width:100%;max-width:280px;background:#fff url("/resource/eng/images/bull_select_arrow.png") right center no-repeat;padding:12px 20px 10px;border:1px solid #c9c9c9;font-size:18px;}
.search_top_area .search_input {width:100%;max-width:420px;background-color:#fff;padding:12px 30px 10px;border:1px solid #c9c9c9;font-size:18px;}
.search_top_area .search_btn {width:110px;flex-shrink:0; display:inline-block;padding:10px 22px;padding-left:52px;color:#fff;font-weight:600;border-radius:4px;background:#4f4e4d url("/resource/eng/images/bull_search.png") 29px center no-repeat;}

.thumb_list {display:flex;margin:0 -10px;flex-wrap: wrap;border-top:2px solid #000;}
.thumb_list li {width:25%;border-bottom:1px solid #ddd;padding:10px;padding-bottom:40px;}
.thumb_list li .thumb_pic_area {padding-top:40px;}
.thumb_list li .thumb_pic_area img {width:100%;height:auto;}
.thumb_list li dt {color:#222;margin-top:20px;font-size:20px;font-weight:600;line-height:30px;overflow: hidden;white-space: normal;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;height:60px;}
.thumb_list li dd {color:#444;margin-top:20px;padding-left:25px;background:url("/resource/eng/images/bull_time.png") left center no-repeat;}

/* toggle */
.toggle_wrap {}
.toggle_wrap ul li a {display:block;padding:20px 100px 20px 150px;border-bottom:1px solid #ddd;position:relative;}
.toggle_wrap ul li a::before {content:"Q";width:32px;height:32px;text-align:center;line-height:32px;border-radius:50%;background-color:#1e7edf;color:#fff;position: absolute;left:40px;top:15px;}
.toggle_wrap ul li a::after {content:"";width:26px;height:26px;border-radius:50%;border:1px solid #ddd;position: absolute;right:40px;top:16px;background:url("/resource/eng/images/bull_toggle_arrow.png") center no-repeat;}
.toggle_wrap ul li a.active::after {transform: rotate( 180deg );}
.toggle_wrap ul li a.active {color:#222;font-size:20px;font-weight:800;}
.toggle_wrap ul li dd {display:none;padding:45px 100px;padding-left:150px;background-color:#fafafa;border-bottom:1px solid #ddd;position:relative;}
.toggle_wrap ul li dd::before {content:"A";width:32px;height:32px;text-align:center;line-height:32px;border-radius:50%;background-color:#a2a2a2;color:#fff;position: absolute;left:40px;top:40px;}
.toggle_wrap ul li dd.active {display:block;}

.custom_box {border:5px solid #f2f2f2;padding:60px 50px;padding-left:170px;background:url("/resource/eng/images/bull_custom.png") 43px 50px  no-repeat;min-height:170px;margin-bottom:60px;}
.custom_box.bull_type02 {background:url("/resource/eng/images/bull_custom02.png") 43px 50px  no-repeat;}

.custom_time {color:#222;font-weight:800;display:inline-block;padding:10px 20px;background-color:#f8f8f8;border-radius:20px;margin:10px 0;}
.custom_box ul {padding-left:10px;margin-top:5px;}
.custom_box ul li {padding:5px 0;}
.custom_box ul li a:hover {text-decoration: underline;}

.btn_certi {display:inline-block;background-color:#4f4e4d;color:#fff;padding:10px 30px;margin-left:10px;border-radius:5px;font-size:16px;}

.tit_certi {display: flex;align-items: center;margin-top:50px;margin-bottom:20px;}
.tit_certi .bull_mark {margin-right:20px;display: flex;}
.tit_certi .bull_mark img {width:40px;height:auto;}
.tit_certi_sub {margin-top:30px;margin-bottom:18px;line-height:28px;}
.tit_certi + .tit_certi_sub {margin-top:20px;}
.tit_certi_sub +.tit_certi_sub {margin-top:0px;}

.step_box_wrap {display: flex;}
.step_box_wrap .step_box {position:relative;width:20%;border:1px solid #ddd;border-radius:10px;padding:40px 0;text-align: center;margin-left:30px;line-height:28px;color:#444;}
.step_box_wrap .step_box:first-child {margin-left:0;padding-left:0;}
.step_box_wrap .step_box::before {content:"";width:15px;height:25px;background:url("/resource/eng/images/bull_step_arrow.png") center no-repeat;position:absolute;left:-23px;top:50%;transform: translateY(-50%);}
.step_box_wrap .step_box:first-child::before {display: none;}
.certi_list li {line-height:28px;color:#444;}

.img_box_wrap {padding:50px 50px;border:1px solid #ddd;border-radius:20px;display: flex;justify-content: center;}
.img_box_wrap img {width:100%;height:auto;max-width:1032px;}

.partner_box_wrap {margin-top:50px;}
.partner_box {display:flex;gap:30px;width:100%;max-width:1200px;margin:0 auto;margin-top:30px;align-items: center;}
.partner_box_wrap div:first-child {margin-top:0;}
.partner_box .partner_flag {width:220px;flex-shrink:0;}
.partner_box .partner_txt {position:relative;padding:35px;background-color:#fff;border-radius:10px;}
.partner_box .partner_txt::before {content:"";width:22px;height:44px;background:url("/resource/eng/images/bull_partner_box_tail.png") center no-repeat;position:absolute;top:50%;transform: translateY(-50%);left:-10px;}
.partner_box .partner_txt dt {font-size: 20px;color:#111;font-weight:600;}
.partner_box .partner_txt dd {line-height:26px;margin-top:10px;color:#444;}

@media only screen and (max-width: 1200px){
  .content {padding:70px 25px;}

  section .section_tit2 {font-size:80px;} 

  .intro_tit span {font-size:46px;padding:20px 75px;}
  .intro_tit span::before,
  .intro_tit span::after {width:60px;height:40px;background-size:cover;top:30px;}
  
  .intro_tit2 {font-size:16px;line-height:24px;}
  .intro_tit3 {font-size:20px;margin-top:0px;padding-bottom:60px;}
  .intro_tit3 span {font-size:20px;}
  .intro_list2 {margin-bottom:60px;} 
  .intro_list2 li {font-size:14px;line-height:20px;margin-top:5px;}

  .search_top_area .search_select {max-width:250px;}
  .search_top_area .search_input {max-width:300px;}
  .toggle_wrap ul li a {padding-left:100px;}

  .intro_txt {font-size:14px;line-height:20px;}

  section.bg_gray {padding:50px 20px 60px;}
  section .section_tit {font-size:30px;}

  .thumb_list li {width:50%;}

  .custom_box {padding:20px;padding-top:120px;background-position:center 15px;}
  .custom_time {font-size:14px;}
  .custom_box ul li {font-size:14px;}
  .custom_box ul li a {font-size:14px;}

  .round_list li {width:calc( 33.3% - 10px );}
  .round_list02 {max-width:100%;}
  .round_list02 li .bull_step {width:130px;height:130px;}  
  
}
@media screen and (min-width: 768px) {
  .navi_wrap > button {display: none !important;}
}
@media only screen and (max-width: 768px){
  /* 모바일 */
  .content {padding:30px 20px 90px;}
  section .section_tit2 {font-size:50px;text-align: center;}
  section .section_tit3 {font-size:30px;}
  .search_top_area .search_select {max-width:100%;font-size:14px;}
  .search_top_area .search_input {max-width:100%;font-size:14px;}
  .search_top_area .search_btn {font-size:14px;background-size:15px auto;}

  .search_top_area {flex-wrap: wrap;}
  .toggle_wrap ul li a {padding:15px 40px;font-size:14px;}
  .toggle_wrap ul li a.active {font-size:14px;}
  .toggle_wrap ul li a::before {left:10px;width:20px;height:20px;font-size:12px;line-height:20px;}
  .toggle_wrap ul li a::after {right:10px;width:20px;height:20px;background-size:10px auto;}
  .toggle_wrap ul li dd::before {left:10px;top:16px;width:20px;height:20px;font-size:12px;line-height:20px;}
  .toggle_wrap ul li dd {padding:15px 40px;font-size:14px;}
  .paging_wrap ul li a {width:25px;height:25px;line-height:12px;font-size:15px;background-size:10px auto !important;}

  .round_list {display:block;}
  .round_list li {width:100%;margin-top:30px;}
  .round_list li:first-child {margin-top:0;}
  .round_list li dt {font-size:18px;}
  .round_list li dd {font-size:14px;margin-top:10px;}
  .round_list02 {display:block;}
  .round_list02 li {margin-left:0;padding-left:0;margin-top:25px;padding-top:50px;background:url("/resource/eng/images/bull_round_arrow_m.png") center top no-repeat; width:100%;}
  .round_list02 li:first-child {margin-left:0;padding-left:0;width:100%;margin-top:0;padding-top:0;}
  .round_list02 li .bull_step {margin:15px  auto 0;}
  .map_ex {font-size:14px;}

  .tab_area {margin-bottom:20px;flex-wrap: wrap;border-bottom:none;}
  .tab_area li {width:50%;border-bottom:1px solid #ddd;}
  .tab_area li a {font-size:13px;padding:10px 0;}
  .tab_area li a.active::before {display:none;}
  .thumb_list li {width:100%;}
  .total_area {font-size:14px;margin-top:25px;}
  .total_area span {font-size:14px;}

  .thumb_list li .thumb_pic_area {padding-top:20px;}
  .thumb_list li dt {font-size:14px;line-height:22px;height:44px;margin-top:10px;}
  .thumb_list li dd {font-size:14px;background-size:15px auto;padding-left:22px;}

  .btn_certi {margin-top:5px;margin-left:0;font-size:14px;}

  .sub_bg_area {height:200px;}
  .sub_bg_area .sub_tit {font-size:30px;padding-top:60px;}
  .sub_bg_area ul {margin-top:10px;}
  .sub_bg_area ul li {padding-left:20px;margin-left:20px;}
  .sub_bg_area ul li span, .sub_bg_area ul li a {font-size:14px;}
  .sub_bg_area ul li a img {width:14px;height:auto;}

  .intro_tit span {padding:20px 10px 10px;line-height:100%;}
  .intro_tit span::before, 
  .intro_tit span::after {top:0px;}
  .intro_tit2 {font-size:14px;line-height:20px;}
  .intro_tit3 {font-size:14px;padding-bottom:20px;line-height:20px;}
  .intro_list li {font-size:14px;line-height:20px;}
  .intro_list2 {margin-bottom:30px;} 

  .img_box_wrap {padding:12px;border-radius:10px;}

  .partner_box_wrap {margin-top:30px;}
  .partner_box {display:block;}
  .partner_box .partner_flag {width:100%;text-align: center;margin-bottom:20px;}
  .partner_box .partner_txt::before {top:-13px;left:50%;transform: translate(-50% , 0);width:20px;height:14px;background:url("/resource/eng/images/bull_partner_box_tail_m.png") center top no-repeat;}
  .partner_box .partner_txt dt {font-size:16px;}
  .partner_box .partner_txt dd {font-size:14px;line-height:20px;}

}